#rosetteDay2015 {
    background-image:url(/u/campaign/img/rosetteday2015/2.jpg) ;
    background-repeat: no-repeat;
    padding-bottom:30px;
}
#rosetteDay2015_2 {
    background-image:url(/u/campaign/img/rosetteday2015/4.jpg) ;
    background-position:right;
    background-repeat: no-repeat;
    padding-bottom:30px;
}

#rosetteDay2015 #kiyaku{
    text-align:left;
    width:850px;
    margin-top:30px;
}

#rosetteDay2015 #kiyaku p{
    margin-bottom:20px;
    font-size:16px;
    color:#160a05;
    font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}


#rosetteDay2015 #presentArea {
    background-image:url(/u/campaign/img/rosetteday2015/5.jpg) ;
    background-repeat: no-repeat;
    width:900px;
    height:696px;
}

#rosetteDay2015 #presentArea img{
    position:relative; 
    top:585px;
}

#rosetteDay2015 #footer_wrap{
    width:98%;
    margin:0 auto 0 auto;
}
